## emacs-lsp-docker 1.0.0git20240806.ce291d0

=== debian/changelog ===
emacs-lsp-docker (1.0.0git20240806.ce291d0-1) unstable; urgency=medium

  * Update version scheme again to workaround Bug#1089565
  * Update d/watch to match the current version scheme
  * Extend elpa-lsp-docker package description

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 08 Dec 2024 20:21:19 -0800

emacs-lsp-docker (1.0.0~git20240806.ce291d0-1) unstable; urgency=medium

  * Update version scheme to reflex the source version
    - So that the version generated by dh-elpa can work correctly
  * Update d/watch to use the new version scheme

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 08 Dec 2024 04:39:30 -0800

emacs-lsp-docker (0.0~git20240806.ce291d0-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (ce291d0)
  * Update d/watch to set pgpmode to none and add uupdate

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 08 Dec 2024 03:34:00 -0800

emacs-lsp-docker (0.0~git20240507.16a0cfb-1) unstable; urgency=medium

  * Initial release (Closes: #1073121)

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 13 Jun 2024 00:54:15 -0700
