## emacs-lsp-docker 1.0.0+git20250211.3b2d61d

=== debian/changelog ===
emacs-lsp-docker (1.0.0+git20250211.3b2d61d-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (3b2d61d)
  * Update d/watch to use tag+git_date now that 1.0.0 was tagged

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 17 Feb 2025 01:33:11 -0800
