=== debian/control ===
Source: emacs-lsp-docker
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-lsp-docker
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-lsp-docker.git
Homepage: https://github.com/emacs-lsp/lsp-docker
Rules-Requires-Root: no

Package: elpa-lsp-docker
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: LSP Docker integration for lsp-mode
 Let lsp-mode use lsp-docker to run language servers in containers.
 .
 Preconfigured language servers emacslsp/lsp-docker-langservers has
 the following content:
  * Language servers:
    - Bash: bash-language-server
    - C++: ccls
    - CSS/LessCSS/SASS/SCSS: css
    - Dockerfile: dockerfile-language-server-nodejs
    - Go: gopls
    - HTML: html
    - JavaScript/TypeScript: typescript-language-server
    - Python: pylsp
 .
 There are two ways of working with containerized language servers:
  * 2 containers provided by lsp-docker:
    - emacslsp/lsp-docker-langservers
    - emacslsp/lsp-docker-full
  * Custom language server containers
