## emacs-lsp-docker 1.0.0+git20250228.3960c73

=== debian/changelog ===
emacs-lsp-docker (1.0.0+git20250228.3960c73-1) unstable; urgency=medium

  * Sync to latest upstream snapshot (3960c73)
  * Update Standards-Version to 4.7.2; no change needed

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 06 Mar 2025 01:15:28 -0800
