## emacs-lsp-docker 1.0.0+git20250423.ff41f4a

=== debian/changelog ===
emacs-lsp-docker (1.0.0+git20250423.ff41f4a-1) unstable; urgency=medium

  * Sync latest upstream snapshot (ff41f4a)

 -- Xiyue Deng <manphiz@gmail.com>  Wed, 30 Apr 2025 21:14:19 -0700
