=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_clean:
	@echo Skip clean with eask

override_dh_auto_build:
	@echo Skip build with eask
